{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2014-07-09T23:44:47Z",
  "ModifiedOn" : "2015-03-17T00:15:08Z",
  "Author" : "Oracle;Luis Rivas",
  "Title" : "Oracle",
  "Pages" : 24,
  "Words" : 991,
  "Images" : 133,
  "Paragraphs" : 284,
  "Content" : [ {
    "Id" : 1,
    "Titles" : "Oracle Big Data Integration:\nBig Data Preparation Cloud Service (BDP).",
    "Text" : "Prepared for Strategic Customer Briefing.\nOracle Data Integration Product Management.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "The following is intended to outline our general product direction. It is intended for information purposes only, and may not be incorporated into any contract. It is not a commitment to deliver any material, code, or functionality, and should not be relied upon in making purchasing decisions.\nThe development, release, and timing of any features or functionality described for Oracle’s products remains at the sole discretion of Oracle.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : "Agenda.",
    "Text" : "1 2 3.\nOverview of Big Data Preparation Cloud Service (BDP-CS).\nLive Software Demonstration Discussion 3.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "Big Data.\nhas a Big Problem.\n4.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "“Big Data’s dirty little secret is that 90% of time spent on a project is devoted to preparing data… After all the preparation work, there isn’t enough time left to do sophisticated analytics on it…”  5 Source: Thomas Davenport  - Wall Street Journal, 2014.\n5.",
    "Footers" : "Oracle Confidential.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image15.png",
      "text" : "Dispelling.\nthe Myths, Uncovering the Opportunities.\nTHOMAS H. DAVENPORT.\nompeting on Analytics.\ncal."
    } ]
  }, {
    "Id" : 6,
    "Titles" : null,
    "Text" : "6.\n“There is a significant gap between those who believe the results of their Big Data initiatives were better/less than expected…”.\n35.6% of companies indicated results were somewhat or significantly less than expected.\nOnly 11.1% of respondents said results achieved were either somewhat or significantly better than expected.",
    "Footers" : "Oracle Confidential.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image16.png",
      "text" : ""
    } ]
  }, {
    "Id" : 7,
    "Titles" : "The Problem:",
    "Text" : "7.\nData Discovery.\n& Visualization Enterprise Reporting.\nUnstructured &.\nSemi-Structured Data.\n90% of time is spent WRANGLING DATA.\nMONTHS of effort spent on each new dataset.\nPROGRAMERS writing scripts or complex ETL Enterprise ETL & Data Integration “Big Data’s dirty little secret is that 90% of time spent on a project is devoted to preparing data… After all the preparation work, there isn’t enough time left to do sophisticated analytics on it…” Thomas H. Davenport.",
    "Footers" : "Oracle Confidential.",
    "Notes" : "Left hand side is Too much, too fast, and too complex to handle with traditional methods.\nCreating a bottleneck that is preventing customers from achieving the desired results from big data initiatives.\nData Wrangling is the act of data preparation and cleansing.  It includes ingestion, formatting, data repair, data standardization, classification, de-duplicating, and so on….\nEvery new datastream requires weeks or months of effort to incorporate into an existing routine.\nThe typical approach requires programmer involvement, IT is involved at every step of the process, from initial ingestion routines, setting up infrastructure, and transforming the data.  All this is done with non reusable scripts and complex ETL processes.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 2,
      "file" : "image19.png",
      "text" : "QORACIL TZ.\nDATA INTEGRATOR."
    }, {
      "id" : 18,
      "file" : "image20.png",
      "text" : "Vo i ts tn, Bere Bon Act.\nNovem by Your Monthly Revenue Trend.\nShes | Ema CLE SA ASME owt J-\nShe | as mms wn] Asean Ce.\n—— AR Lee - te utes Se.\narma 1S La a Ao.\nAe Bren reeves -\nJ.\n- s ==.\ni=.\nj=.\n“Hawn.\n- - »e -\n\"Em eew Ey ween ow."
    }, {
      "id" : 19,
      "file" : "image21.png",
      "text" : "ORACLE Endeca Information Discovery.\nEPR TET ST cs TT 0 SEM.\n, Search Box wl =lml g Metrics Bar.\n~ | Touring| 1 SN 2008 Total Sales.\nModelName $36,240484.70.\nHL Touring Handlebars.\n“HL Touring Seat/Saddle.\nNo LL Touring Handlebars.\nLL Touring Seat/Saddle oQ.\n~— ML Touring Seat/Saddle.\n2 Alerts.\nS of 6 shown | Component Container.\nsal Product Line.\n|; Chart.\nsal Touring ih.\nRe Product Name Total Sales.\na HL Touring Frame - Blue 12M.\n myeeee Affe mes."
    }, {
      "id" : 6,
      "file" : "image23.png",
      "text" : ""
    }, {
      "id" : 7,
      "file" : "image24.png",
      "text" : "if."
    }, {
      "id" : 8,
      "file" : "image25.png",
      "text" : "- x."
    }, {
      "id" : 9,
      "file" : "image26.png",
      "text" : ""
    }, {
      "id" : 10,
      "file" : "image27.png",
      "text" : ""
    }, {
      "id" : 11,
      "file" : "image28.png",
      "text" : "nnn.\np=.\n/ nn pn J J n Inn."
    }, {
      "id" : 12,
      "file" : "image29.png",
      "text" : ""
    }, {
      "id" : 13,
      "file" : "image30.jpeg",
      "text" : ""
    }, {
      "id" : 14,
      "file" : "image31.png",
      "text" : "REUTERS :3."
    }, {
      "id" : 15,
      "file" : "image32.png",
      "text" : "Ae Emel."
    }, {
      "id" : 16,
      "file" : "image33.png",
      "text" : "SDATA.GOV."
    }, {
      "id" : 17,
      "file" : "image35.png",
      "text" : "ORACLE\"."
    }, {
      "id" : 20,
      "file" : "image37.png",
      "text" : "te Be en be Cape G3 Ink Be Tee Be bee.\nI wm.\nont ttn Gg.\n«coe as.\ntn -\nTotty br eg an Comat.\nact tg tg Con.\nI teres Bowne @ rps Que one.\n- Bn a anes rin Oe rrr.\nAve."
    }, {
      "id" : 17,
      "file" : "image39.png",
      "text" : ""
    } ]
  }, {
    "Id" : 8,
    "Titles" : "Solution: Oracle Big Data Preparation Cloud Service (BDP-CS).",
    "Text" : "8.\nUnstructured &.\nStructured Data.\nData Discovery.\n& Visualization Enterprise Reporting Enterprise ETL & Data.\nIntegration.",
    "Footers" : "Oracle Confidential.",
    "Notes" : "A set of coordinated services that automate, streamline, and guide the process of big data ingestion, preparation, enrichment, and governance without costly manual intervention. It provides an intuitive, interactive user experience, and guides the user with statistically and knowledge-driven data analysis which recommends data quality transformations and enhancements which are applied to prepare data for multiple downstream processes.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image40.png",
      "text" : "ORACLE.\nBig Data Preparation.\nCloud Service."
    }, {
      "id" : 2,
      "file" : "image19.png",
      "text" : "QORACIL TZ.\nDATA INTEGRATOR."
    }, {
      "id" : 3,
      "file" : "image41.png",
      "text" : "Ar.\n«."
    }, {
      "id" : 4,
      "file" : "image42.png",
      "text" : "an av “ut.\nle."
    }, {
      "id" : 5,
      "file" : "image43.png",
      "text" : ""
    }, {
      "id" : 6,
      "file" : "image23.png",
      "text" : ""
    }, {
      "id" : 7,
      "file" : "image24.png",
      "text" : "if."
    }, {
      "id" : 8,
      "file" : "image25.png",
      "text" : "- x."
    }, {
      "id" : 9,
      "file" : "image26.png",
      "text" : ""
    }, {
      "id" : 10,
      "file" : "image27.png",
      "text" : ""
    }, {
      "id" : 11,
      "file" : "image28.png",
      "text" : "nnn.\np=.\n/ nn pn J J n Inn."
    }, {
      "id" : 12,
      "file" : "image29.png",
      "text" : ""
    }, {
      "id" : 13,
      "file" : "image30.jpeg",
      "text" : ""
    }, {
      "id" : 14,
      "file" : "image31.png",
      "text" : "REUTERS :3."
    }, {
      "id" : 15,
      "file" : "image32.png",
      "text" : "Ae Emel."
    }, {
      "id" : 16,
      "file" : "image33.png",
      "text" : "SDATA.GOV."
    }, {
      "id" : 17,
      "file" : "image35.png",
      "text" : "ORACLE\"."
    }, {
      "id" : 18,
      "file" : "image20.png",
      "text" : "Vo i ts tn, Bere Bon Act.\nNovem by Your Monthly Revenue Trend.\nShes | Ema CLE SA ASME owt J-\nShe | as mms wn] Asean Ce.\n—— AR Lee - te utes Se.\narma 1S La a Ao.\nAe Bren reeves -\nJ.\n- s ==.\ni=.\nj=.\n“Hawn.\n- - »e -\n\"Em eew Ey ween ow."
    }, {
      "id" : 19,
      "file" : "image21.png",
      "text" : "ORACLE Endeca Information Discovery.\nEPR TET ST cs TT 0 SEM.\n, Search Box wl =lml g Metrics Bar.\n~ | Touring| 1 SN 2008 Total Sales.\nModelName $36,240484.70.\nHL Touring Handlebars.\n“HL Touring Seat/Saddle.\nNo LL Touring Handlebars.\nLL Touring Seat/Saddle oQ.\n~— ML Touring Seat/Saddle.\n2 Alerts.\nS of 6 shown | Component Container.\nsal Product Line.\n|; Chart.\nsal Touring ih.\nRe Product Name Total Sales.\na HL Touring Frame - Blue 12M.\n myeeee Affe mes."
    }, {
      "id" : 20,
      "file" : "image37.png",
      "text" : "te Be en be Cape G3 Ink Be Tee Be bee.\nI wm.\nont ttn Gg.\n«coe as.\ntn -\nTotty br eg an Comat.\nact tg tg Con.\nI teres Bowne @ rps Que one.\n- Bn a anes rin Oe rrr.\nAve."
    } ]
  }, {
    "Id" : 9,
    "Titles" : "Core Data Preparation Lifecycle Features.",
    "Text" : "9 Ingest Import / Ingest Data.\nCleanse and Normalize.\nSchema Detection.\nDuplicate Identification.\nSensitive Data Detection Enrich Data Profiling.\nData Classification.\nData Enrichment.\nAttribute Extraction.\nEntity Extraction Publish Restful API.\nSource / Target Definition.\nOn Demand.\nScheduled Events.\nExport Formatting.\nGovern and Monitor.\nInteractive Dashboards.\nAutomated Alerts.\nUser policies & system controls.\nReusable data policies.\nSecurity controls.\nJob Detail Views.",
    "Footers" : "Oracle Confidential.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : "Intuitive User Interface.",
    "Text" : "Integrated Data Verification, Transformation, and Visualization 10 Knowledge Driven Recommendations Interactive.\nTransform Script.\nMetadata and Data Views.\nProfile Metrics and Visualizations.",
    "Footers" : "Oracle OpenWorld 2014.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image44.png",
      "text" : "ORACLE bata Enrichment Cloud Service EE] tha ossvors By potces  cocumntaton.\n«cai LUsISONACETFOSKVT ome cng.\nWo eons Area econ Quen x.\nrater ser Doom coum Ee — [6 Gotu profi or city.\nRent me . | ® jo== || oman EE.\ncrn Co mame et ica don, ames: any: Ser Vian: Dv rs sn Thoms — rer.\nYo meen wr mRGOSUAEK “.\nEE To mene et ono Was: re. Brown Jone: Gove Tha, er oor, Wis o n.\nRr ct 7m sen oo sees et 4098 Sop 1997 Wo oc x 1380 Ga Course 1262 Snegton.\n295 i Ave 317 Ge vr, 214 hy.\nTE [En [Fr TR RR TRAE ROT TRE.\nRecommendations for city.\n.  coomy ex Los Angols:Conk: ars: Php; Doe: Fun, King Mrkops, So France.\nPO + popoaen lo 641335; 85TBR) 206050, 2275108, 1446025, 25277, 555092 LBS: 1601.\ner camarsmcnm © ome lon ATRL PA ONC GA.\nome lon 5001.47 6060; 1910, 0505 45402 10011 19105, 4508; 3005.\noem ext JonaonCOsbomamet com: Kernen Gara @googe com anNoz@ma: co.\nFrankia com an@per ma con. ANURIAseIgEat com Tc."
    } ]
  }, {
    "Id" : 11,
    "Titles" : "Big Data and Semantics Powered Back-end Architecture.",
    "Text" : "11.\nYARN on.\nBig Data Oracle Public Cloud Knowledge Graph.\nLeveraged by semantic pipeline.\nYAGO2 derived real world knowledge.\nEnhanced with customer specific reference data.\nContinuously expanding knowledge with each release.\nSemantics based Knowledge Graph.\nNatural Language.\nProven semantic technology.\nBased upon decades of know-how in standardizing complex product data Natural Language Processing Spark.\nEngine built on a massively scalable foundation for iterative machine learning in a clustered compute environment Spark Machine Learning …but your business analysts only know that it’s fast, it learns, and works with all their data.",
    "Footers" : "Oracle Confidential.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image45.png",
      "text" : ""
    }, {
      "id" : 37,
      "file" : "image46.png",
      "text" : "ORACLE.\nBig Data Preparation.\nCloud Service."
    } ]
  }, {
    "Id" : 12,
    "Titles" : "Big Data Preparation From Browsers or Mobile Devices.",
    "Text" : "12.\nThin client environment for browser.\nor mobile monitoring and enrichment.",
    "Footers" : "Oracle Confidential.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image47.png",
      "text" : "7.\nPas w im.\nORACLE’.\n>.\n| \"nema.\nme ABC Ms. Me, Ma. Ox.\novENNAME Asc.\nHorace, Abert.\nMOOLENTAL Asc Asc.\nsuRNAvE Asc.\nKnight, Malcom.\nSTREETAOORESS ABC g §.\nalas, Washengton i i: Ieee 4822 Benson Park Orie, 780 Troe Frog Lane, 1472 Wills Avenue, 2210.\nTos Avenue, 4810 Lowes Abe 1053 Coleman Avenue, 2612 Godiey.\nRoad, 1569 Tree Top Lane, 679 Lby Steet, 3124 Rainy Day Drive.\nBotivue, Sastre, Atarta Jackson, Bel As, Appleton, Dearborn, Homa,\nLAL IN, MI, MO, CA AR, CA MA MI sam sc03svb.us.oracle.com.\nDarren, Patric, Thomas, Rober, Gertrude, Joseph, Stanley, Crvistna,\nChavez, Burertez, Bermudez, Lociar, Vandoren, Fox, Erksen, Preps,\n07102, 73017, 16601, 75601, 05301, 79908, 19947, 61081, 68418, 4803 I=.\n© ABC 40225-9508, 479-98.0715, 427-00-T371, 546-96-2063, 177-4-5364, 573.\n76.0430, 461.00.0742, 370.66-5393, 97.78.0223, 617-48.6901 =.\nSearch a.\nProfile Results.\nTowlRows: 103000.\nTotal Columns: ».\nColumns identified: 26.\nPrivacy Aerts: 2."
    }, {
      "id" : 2,
      "file" : "image48.png",
      "text" : "Dashboard us."
    }, {
      "id" : 3,
      "file" : "image49.png",
      "text" : "qewrar +.\nORACLE Data Enrichment Cloud Service A catalog [B poticies [I Documentation.\na me:\n= Coo SU.\nTete Ta sem wens weld Fam Aan Weoss Fads Seo Il Tort ln whi.\n2a 720 10 00.\nCurrent Jobs.\nFile Types File Sizes File #Rows FC do.\nWi 1 78 148 0 oft Pkt Corgns | pwiog | rang oli oie fects G10 2 3% «6 5&0 70 85 o0 100."
    }, {
      "id" : 4,
      "file" : "image50.png",
      "text" : "ousmbosca [Broce [B Dosumanon.\nORACLE Data Enrichment Cloud Service.\n< Caen  Kevingsk swe | cancel.\nWO Oren Qrose bnto Arto ecommnti so a.\nTransform Script Column Type Sample Values. [© column profile Resuts.\nER trans dans, etry ct om On ch Ln.\nervact rea, ode om us_srone. @ middie inital wd SMRDCASLBE |. =.\nemmy vm vs  wtrane ln Si hs Wins, es; Brown Oo, ir, or Bc a.\nraccoon cu mor ln hry Ford Avene 2008 Gate ood 24 Bons rey \".\nBooch Avenue, 2004 Windy Rge Rood, 2375 enn. (.\nRecommendations for city.\nPO EEG [m——— TT TG.\n+ rcamcy mc PR— le BAIS, 3957092009554 275108, 1448025 25277.\n+ cummin P— lt Los Angels; Cok Har; Plas, Dll; Fol; Sor.\noes umber S001, 16106 46503 48075, 3030, 94612, 1001; 10013.\nPa lox ChadesCOmEr enon de; ameEwison@urap co |\nLaurmibavens@aayep com CenceBRoges@ivonar.\nElocaREvana ust com, Maha TCollehfeieworm us, X."
    } ]
  }, {
    "Id" : 13,
    "Titles" : "Big Data Preparation and Enrichment Examples.",
    "Text" : "Parse Click Stream Logs.\nRepair App Data.\nClassify Social Data 13 Supported Formats.",
    "Footers" : "Oracle Confidential.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image51.png",
      "text" : "1331656398 2012-03-06 08:13:18 2841046947854648060 6917530848707449968 FAS-2.8-AS3 N 0.\n168.64.2.264 1 0 10 http://ww.acne .con/SH55126545/U055177927 {CDAS6BBC-38B3-629.\nC-8488-5E6C797677E4).\nu en-US, en 583 649 1280 Y ¥ 1 0 304 sbeglobal.ne.\nto 6/2/2012 18:17:54 2 360 45 An 00011,00004,10020,10003 Hozilla/5.0 (Windows NT 5.1) AppleMebKit/535.11 (.\nKHTML, like Gecko) Chrome/17.6.963.56 Safari/s35.11 71 0 51 38 0 niani beach usa.\n528 fl 0 0 0 0 0."
    }, {
      "id" : 2,
      "file" : "image52.png",
      "text" : "50000 male.\n50001 zal.\n50002 male.\n50003 male.\n0004 male.\n50005 female.\n50006 male.\n50007 female.\n5000¢ female.\n50009 female.\n0010 ale.\n50011 male.\n50012 female.\n0013 male.\n50014 male.\n50015 female.\n50016 female David Jason van pe David Karolyn Gitberc Beverly Michele Caroline Dewayne Reymond Ea Dentel Dennis Elaine Maryjane Vinson winger Wade Kilby Williams Wares Clemons hcosta Falk Williams pr Adare dees Pearce craig Fleming CLs.\nDavidVVinson@rhyta.com.\nJascoiingesGaayzep. con.\nIvanbiadegetnror. con.\n‘AndrewBKilby@jourrapide. con.\nDavidARilliansGouvor.de.\nKarolynCiatcs@arayspy.con.\nGilberticClenons@superzito. con.\nBeveriymacostagetazor.con.\nMichelePFelkéjourrapide. con.\nCarolineswi 1iamsgzhyza.con.\nDevayneralan@superzico. con.\nRaymondBAdans@ leckens. hu.\nEdnaiicKeeBarnyspy. con.\nDanielopearcedhyca. con.\nDennisRCraigisuperrito.con.\nElaineRFleningételevorn.us.\nMaryjaneLClawson@fleckens.hu.\n636 Lakeland Park Drive.\n101 Bask Street.\n3008 Norma Avenue.\n2547 Nodoe Alley.\n4434 Arron Smith Drive.\n2930 Asherate Court.\n1784 Briarwood Drive.\n1995 Maryland Avenue.\n2553 Bolman Cour.\n3332 Stevarc Screes.\n1216 spring Avenue.\n4087 Duck Creek Road.\n4201 Chipmunk Lane.\n1067 Dog Hill Lane.\n2122 Nodoc Alley.\n213 Poco Mas Drive.\n4153 Alexander Drive.\n256-21-0837 MasterCard 5472223424502314 770-577-0279.\n54-23-3396 MasterCazd 5232375293648209 925-431-6203.\n450-710-1757 Visa 4556535994595226 936-367-7141.\nS13-28-6041 Visa 4716124570640461 208-222-9559.\n50-03-1690 MasterCazd S163314936340276 808-522-6362.\n565-110-1442 MasterCard 5267743461219785 619-375-6568.\n155-96-1699 MasterCard 5245347444439452 856-347-3299.\n26-94-6270 Vi:\n325-50-293¢ MasterCard 5308870501274047 217-391-8093.\n304-80-7769 Visa 4556919392141193 317-702-4168.\n164-60-3293 Visa 4923413312088759 267-556-2134.\n545-97-5357 MasterCard 5179614540012426 650-777-0661.\n04-62-7441 MasterCazd S197781405591840 207-788-7823.\n514-11-042¢ MasterCard 5205080427111087 728-732-7252.\n51210-2366 Visa 4539563860200423 208-292-3951.\n455-72-7578 Visa 4532637942284322 214-560-3876.\n641-26-0667 MasterCard 5107408824314807 240-521-2332.\n4916516517082772 727-532-8148."
    }, {
      "id" : 3,
      "file" : "image53.png",
      "text" : "Swiftkeyxbeta, Google Music, & @fridayalpha ... I m in Android Hog Heaven. #fb fb.\nNew Androtd App Helps people crowd-source Free orinking water: http://t.co/ovVfkx (via ernsteading).\nAndroid smartphone 0S is blowing away the competition: http://read.bi/niNdpC -RIM appears to be losing ground.\nCheck out @Sociovall, the First Android mall on the market with everything Android you may need! #smartphone http:\n8¢ sure to check out the newest flyers that have been posted on our Android App as well as on www, Nocturnalvegasvi:\nIf you have an Android phone check out Las Vegas Nightclub & Pool App by searching for Nocturnal vegas VIP in the i.\nEngadget Update: Onkyo remote app ushers in a new area of losing Android phones in the couch:\nEngadget Update: ATET confirms gingerbread coming to entire 2011 Android lineup (and samsung Captivate):\n1 Tike the new Twidroyd for Twitter on Android, Wo ads, cool mute feature and great custon themes hrtp://bit.1y/gc.\nToronto indie rockers 11Tt1esUNDAY have released their own App for. iphone & Android users : http://bit.1y/geians ¢.\nIm sick of my blackberry, I'm going to buy an Iphone soon, should T get a 4s or.\nThis is why I love Android. RT @Gartenberg: Mario live wallpaper for Android: better than a Tanooki suit in the sui.\nvery cool! RT Kin: Converts anything fron currencies to shoe sizes. KLM Converter in you iphone, Android or indo:\nAndroid Growing Global Market share from 9.6% to 36% al.\niphone and Android are great... But Blackberry support is necessary if that's what your primary audience uses. #dr:\n3'Just Gor the apple store to replace my iphone io) those Guys have great customer Service.\n@amykblum in Jerson via vour iPhone/iPad or Android with a free card reader or vou can key in."
    } ]
  }, {
    "Id" : 14,
    "Titles" : "Automate the Big Data Preparation Pipeline.",
    "Text" : "Continuous Execution of Recognized Files – No Human Intervention.\nSecurity and Metadata – Sensitive Data Discovery & Provenance.\nGovernance Dashboards – Runtime Metrics, Health Reports, Alerts 14 Ingest/Publish APIs Runtime Metrics.\nAPIs.",
    "Footers" : "Oracle Confidential.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image40.png",
      "text" : "ORACLE.\nBig Data Preparation.\nCloud Service."
    }, {
      "id" : 2,
      "file" : "image63.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image64.png",
      "text" : "ORACLE\".\nol ORACLE’.\nDATA INTEGRATOR.\nLS =.\nHT go.\nwl =.\nR & DATA GOV EEE —.\nam || = ve —.\nREUTERS E Js.\nNASDAQ ©."
    }, {
      "id" : 4,
      "file" : "image65.png",
      "text" : "Metastore.\nOracle DB Sse Accumulo / Hive."
    }, {
      "id" : 5,
      "file" : "image66.png",
      "text" : ""
    }, {
      "id" : 6,
      "file" : "image67.png",
      "text" : ""
    }, {
      "id" : 7,
      "file" : "image68.png",
      "text" : ""
    }, {
      "id" : 8,
      "file" : "image69.png",
      "text" : ""
    }, {
      "id" : 9,
      "file" : "image70.png",
      "text" : "wan en.\nCn Pr dh aes | on Abe -\nTe Fre ST TOT IML Ta fe 4mm | Dam setrerrassl Kael ion mKISIGN RIGA."
    }, {
      "id" : 10,
      "file" : "image71.png",
      "text" : "Ee.\nTb ee he Sas dnd Cn Bekeat Coban Wie oy =rure.\nPEO E ORT | e—— 2B Th RB =.\nPon nts J Sms f Pov { Oibnd | ’.\nWEE mts 3 hs Hd rns 8 1."
    }, {
      "id" : 11,
      "file" : "image72.png",
      "text" : ""
    }, {
      "id" : 12,
      "file" : "image73.png",
      "text" : "ORACLE Endeca Information Discovery.\nEPR 5 TTS. SAM.\n, Search Box wl =a g Metrics Bar.\n~ | Touring] 1 SN 2008 Total Sales.\nModelName $36,240,484.70.\nHL Touring Handlebars.\n“HL Touring Seat/Saddle.\nNo LL Touring Handlebars.\nLL Touring Seat/Saddle @.\n~— ML Touring Seat/Saddle.\n2 Alerts.\nS of 6 shown ~| Component Container.\nsal Product Line.\n|; Chart.\nsal Touring ih.\nProduct Name Total Sales Re a HL Touring Frame - Blue 1218.\nmm mseaee f= mies."
    }, {
      "id" : 13,
      "file" : "image74.png",
      "text" : "ORACLE’.\nData Envichmant.\nCloud Service Ti tS.\nATLA A D4 ANPALS.\nVicshievy Wane 9 WLRESE.\nAb. MH Ah."
    } ]
  }, {
    "Id" : 15,
    "Titles" : "Agenda.",
    "Text" : "1 2 3.\nOverview of Big Data Preparation Cloud Service (BDP-CS).\nLive Software Demonstration Questions 15.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 16,
    "Titles" : "Deploy BDP Pipeline with Enterprise Data Integration.",
    "Text" : "Staging 16 Sqoop HDFS Hive Flume Transformation.\nModel First Analytics Oracle BIEE.\nSAS, Cognos / SPSS.\nBusiness Objects Microstrategy Data Streaming.\nDiscovery Sandbox/s.\nKafka (MPP Pub/Sub).\nStorm and Trident.\nSpark Streaming.\nData First Analytics Oracle Endeca Tableau Cliq Spotfire In-Motion Analytics.\n& Data Services.\nVertical specific.\nInternet of Things.\n/ Telematics.\nData monetization HBase R.\nOracle GoldenGate.\nOracle Data Integrator.\nOracle Data Governance.",
    "Footers" : "Oracle Big Data Integration and Governance.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image75.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image76.png",
      "text" : "a.\nea).\na)."
    }, {
      "id" : 3,
      "file" : "image77.png",
      "text" : "a M crosoft.\n— SQLServer."
    }, {
      "id" : 4,
      "file" : "image78.png",
      "text" : "LA."
    }, {
      "id" : 5,
      "file" : "image79.png",
      "text" : "[8.\n\\/- '.. < ’ 2] ."
    }, {
      "id" : 6,
      "file" : "image80.png",
      "text" : "SY3AS-"
    }, {
      "id" : 7,
      "file" : "image81.png",
      "text" : ""
    }, {
      "id" : 8,
      "file" : "image82.png",
      "text" : "rn.\nly 1={dlofajo)."
    }, {
      "id" : 9,
      "file" : "image83.png",
      "text" : ""
    }, {
      "id" : 10,
      "file" : "image84.png",
      "text" : ""
    }, {
      "id" : 11,
      "file" : "image85.jpeg",
      "text" : "Crthr= [alaja)oy."
    }, {
      "id" : 12,
      "file" : "image86.png",
      "text" : ""
    }, {
      "id" : 13,
      "file" : "image87.png",
      "text" : "CE) EN =.\nCOA 0H 3."
    }, {
      "id" : 14,
      "file" : "image91.png",
      "text" : "A ToC 5."
    }, {
      "id" : 15,
      "file" : "image97.png",
      "text" : "S.\nAIxCA2."
    }, {
      "id" : 16,
      "file" : "image98.png",
      "text" : ""
    }, {
      "id" : 17,
      "file" : "image99.png",
      "text" : "OYTO IAM CE."
    }, {
      "id" : 18,
      "file" : "image100.png",
      "text" : ""
    }, {
      "id" : 19,
      "file" : "image101.png",
      "text" : "222.7, = Informix."
    }, {
      "id" : 20,
      "file" : "image102.png",
      "text" : "ww SN}."
    }, {
      "id" : 21,
      "file" : "image103.png",
      "text" : ""
    }, {
      "id" : 22,
      "file" : "image104.png",
      "text" : "A."
    }, {
      "id" : 23,
      "file" : "image105.png",
      "text" : "™\"w wr.\n- a.\nWE."
    }, {
      "id" : 24,
      "file" : "image106.png",
      "text" : "- eee ow\".\nes Te.\nSEE wa.\nBAN ae."
    }, {
      "id" : 25,
      "file" : "image107.png",
      "text" : "’ -\n. nu.\n“ —— f.\nye."
    }, {
      "id" : 26,
      "file" : "image108.png",
      "text" : ""
    }, {
      "id" : 27,
      "file" : "image61.png",
      "text" : "<x />."
    }, {
      "id" : 28,
      "file" : "image109.png",
      "text" : "Coir=idioiolo."
    }, {
      "id" : 29,
      "file" : "image110.png",
      "text" : ""
    }, {
      "id" : 30,
      "file" : "image111.png",
      "text" : "g3 Apache Kafka."
    }, {
      "id" : 12,
      "file" : "image112.png",
      "text" : ""
    }, {
      "id" : 12,
      "file" : "image112.png",
      "text" : ""
    }, {
      "id" : 33,
      "file" : "image114.png",
      "text" : "/7 ORACLE.\nData Enrichment.\n\\_ Cloud Service 7’."
    }, {
      "id" : 35,
      "file" : "image115.png",
      "text" : "XN xx."
    }, {
      "id" : 35,
      "file" : "image115.png",
      "text" : "XN xx."
    }, {
      "id" : 36,
      "file" : "image116.png",
      "text" : "Ve nN «23 | 3.\nTECHNOLOGIES \\."
    }, {
      "id" : 37,
      "file" : "image46.png",
      "text" : "ORACLE.\nBig Data Preparation.\nCloud Service."
    } ]
  }, {
    "Id" : 17,
    "Titles" : "BDP is Part of a Comprehensive Solution.",
    "Text" : "17 Fast Load.\nSpeed Layer.\nBatch Layer.\nOracle Data Integrator.\n(Transform).\nOracle GoldenGate.\n(Move).\nData Service Integrator.\n(Federate) Data Governance Foundation Enterprise Data Quality.\n(Profile & Cleanse).\nEnterprise Metadata Management & Business Glossary.\n(Business Glossary, Data Lineage, Impact Analysis and Data Provenance) Veridata (Verify).\nBig Data Preparation.\n(Prepare).\nReal-Time Data Movement.\nLow impact capture, stage in Hadoop.\nContinuous data availability.\nData Transformation.\nBulk data movement.\nPushdown data processing.\nData Federation.\nVirtualized Data Services.\nData Governance.\nPrepare unstructured data.\nProfile data with sampling.\nClean data in real time or batch.\nVerify data for consistency.\nTrace lineage of all data.\nDefine glossary of business terms.",
    "Footers" : "Oracle Company Confidential.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image117.jpeg",
      "text" : "Crt [alafajay."
    }, {
      "id" : 2,
      "file" : "image118.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image119.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image120.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image121.png",
      "text" : "~RAZA-A."
    }, {
      "id" : 6,
      "file" : "image122.png",
      "text" : ""
    }, {
      "id" : 7,
      "file" : "image123.png",
      "text" : "Groeenpium."
    }, {
      "id" : 8,
      "file" : "image124.png",
      "text" : "aN on.\nNI NETEZZA.\n-— an IBNE Com oars."
    }, {
      "id" : 9,
      "file" : "image125.png",
      "text" : "OIRAC IZ."
    }, {
      "id" : 10,
      "file" : "image126.png",
      "text" : "88 Apache Kafka )."
    }, {
      "id" : 11,
      "file" : "image127.png",
      "text" : ""
    }, {
      "id" : 12,
      "file" : "image112.png",
      "text" : ""
    } ]
  }, {
    "Id" : 18,
    "Titles" : "Try ODECS Now.",
    "Text" : "18.\nDeep Demo.\nAvailable immediately.\nSchedule discussion with Oracle representative.\nTailored demo on request.\nTech Preview.\nAvailability pending qualification and timing.\nDiscuss interest and commitment level with Oracle Product Management.",
    "Footers" : "Oracle Confidential, under Non-Disclosure.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image128.png",
      "text" : "ORACLE’.\nData Enrichment.\nCloud Service.\nVigtevw Wilt, WW WLIEESW.\n|\nUt aH © J.\n| ATRIA A DYI4 ANPALS."
    } ]
  }, {
    "Id" : 19,
    "Titles" : "Questions and Answers.",
    "Text" : "19.",
    "Footers" : "Oracle OpenWorld 2014.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image129.jpeg",
      "text" : ""
    } ]
  }, {
    "Id" : 20,
    "Titles" : "Appendix.",
    "Text" : "20.",
    "Footers" : "Oracle OpenWorld 2014.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : "BDP-CS - Catalog Screen.",
    "Text" : "21.",
    "Footers" : "Oracle OpenWorld 2014.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image130.png",
      "text" : "ORACLE oats Enrichment Cloud Service aos Boos [B oem.\nCatalog [ew ransom [ew some |\nSu x sow [97] sonny [om 7] WH.\n‘ woz EC.\n[PS —.\nClon TUF 05 2015 CrenaaBy:inas Up THO Feb 052015 UpdeaBy:vss.\ncies homens.\nMe scsccoms_doapeest Tw Tosh 2 wor E.\nClon Tu F05 205 CreoaaBy: ina Up HO Feb 052015 Updated: vss.\ncies homens.\nNome sericcommtatenat Types Tasso ‘ =.\nClon Tu F005 205 CrenadBy: nas Up ho Feb05 2015 Vode Tere.\ncies home.\nName csc Types Sous Secs Ten: CRACLECLOUDSTORAGE “© ne EF.\nSo aa ax sonra mens sacs oa 47.\nCreme T7003 205 CevedByona  Upstd Toe Fb03201S  odheaByianca Twirsiw  rwrsew."
    } ]
  }, {
    "Id" : 22,
    "Titles" : "BDP-CS – Transform Authoring Screen.",
    "Text" : "22.",
    "Footers" : "Oracle OpenWorld 2014.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image131.png",
      "text" : "ORACLE Data Enrichment Cloud Service.\n<caueg | customerile.xls.\nmow (rarest Q reser.\nTransform Script.\nRecommendations for city.\n+ cama cn.\nPE —.\n+ cummin.\nundo Arete ecommentatons cotumn caLo0r.\n* popusion.\n® couny epecte Tipe Sample Values.\nlex James; Jo; Rober Many, Michast am, Dov, Reha.\noe LMROCASLSE.\nlex Sm, donnson: Wika; Jones: Bown; Davis ir, Mock.\nlen 54 Hy Ford Avene: 2065 Gard Road, 1024 Burnside.\nBecca Avenue, 2004 Windy Rge Road, 2375 Zemin.\nEmm mre mea.\nle BAIS, 3957092009554 275108, 1448025 25277.\nlt Los Angels; Cok Har; Plas, Dll; Fol; Sor.\nlox ChadesCOmEr enon de; ameEwison@urap co.\nLaurmibavens@aayep com CenceBRoges@ivonar.\nElocaREvana ust com, Maha TCollehfeieworm us, X.\n[© Column Profile Results."
    } ]
  }, {
    "Id" : 23,
    "Titles" : "BDP-CS – Operational Dashboard.",
    "Text" : "23.",
    "Footers" : "Oracle OpenWorld 2014.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image132.png",
      "text" : "BS poicies [ Documentation.\nORACLE sta nvichment coud service A Cauley.\nDERI -—.\nx ern il pmo File Types. File Sizes. File #Rows Curent obs.\nd y sik - _ nA."
    } ]
  }, {
    "Id" : 24,
    "Titles" : null,
    "Text" : "24.",
    "Footers" : "Oracle OpenWorld 2014.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  } ]
}